/* Class = "NSWindow"; title = "Update To Complete"; ObjectID = "5"; */
"5.title" = "タスク完了に更新";

/* Class = "NSTextFieldCell"; title = "Complete tasks so they are on-target as of:"; ObjectID = "33"; */
"33.title" = "タスクが次の日付まで計画どおり完了したとする：";

/* Class = "NSButtonCell"; title = "Update only selected tasks"; ObjectID = "34"; */
"34.title" = "選択したタスクのみ更新する";

/* Class = "NSButtonCell"; title = "Allow partial completion"; ObjectID = "35"; */
"35.title" = "部分的な完了を許可する";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "37"; */
"37.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "38"; */
"38.title" = "キャンセル";